{
  "detail_url": "https://oshwhub.com/wesd/h7b0-re-cheng-xiang",
  "cover_url": "https://image.lceda.cn/pullimage/t7auihPq2yo15qct0rCwUXUdBubfIkMhOd1UqaJ1.jpeg",
  "attachments": [
    {
      "name": "1.zip",
      "url": "https://image.lceda.cn/attachments/2022/10/aWLQlbeyYn7SOVykc2x9OWuHpCi5TpXJZfzuQVXS.zip",
      "original_id": "ad6720dbc62a4152aa6267e24621a700"
    },
    {
      "name": "H7B0_IRCAM.rar",
      "url": "https://image.lceda.cn/attachments/2023/11/40UrslRfPUk0LUDL5UzA1d8QLzSKrn8lZS41hpxk.rar",
      "original_id": "516214a3934d43e1a8395923f923a777"
    }
  ]
}